.popbox {
  margin:0 auto;
  text-align:center;
  position:relative;
  /*z-index:100;*/
  width:100%;
  /*background-color:#000;*/
  padding:6px 0 6px 0;
}

  .collapse { position:relative; }

  .open {
    
    border:solid 1px #FFF;
    border-radius:5px;
/*  background:#DDD;
    box-shadow: 0px 0px 5px #CCC;
    background:-webkit-gradient(linear,left top,left bottom,from(#f4f4f4),to(#e8e8e8));
    background:-moz-linear-gradient(top,#f4f4f4,#e8e8e8);
    background:linear-gradient(top,#f4f4f4,#e8e8e8); */
    padding:6px 15px 6px 15px;
	background: #000;
  }

    .box {
		z-index: 9999;
      display:block;
      display:none;
      background:#FFF;
      border:solid 1px #BBBBBB;
      border-radius:5px;
/*    box-shadow:0px 0px 15px #999; */
      position:fixed;
	  margin-top:120px!important;
	  color:#2A2A2A;
	  font-family: 'Goudy Bookletter 1911', serif;
	  width: 270px;
	  margin-left: -160px;
	  left: 50%!important;
	  padding:15px;
    }
	.box h2 {
		color:#2A2A2A;
		text-align:center;
		font-family: 'Goudy Bookletter 1911', serif;
		font-size:24px;
    }

      .box a.close {
       color:#2A2A2A;
       font-size:12px;
       font-family:arial;
       text-decoration:underline;
      }

      .arrow {
      	width: 0;
      	height: 0;
      	border-left: 11px solid transparent;
      	border-right: 11px solid transparent;
      	border-bottom: 11px solid #FFF;
      	position:absolute;
      	left:1px;
      	top:-10px;
      	z-index:1001;
      }

      .arrow-border {
      	width: 0;
      	height: 0;
      	border-left: 11px solid transparent;
      	border-right: 11px solid transparent;
      	border-bottom: 11px solid #BBBBBB;
      	position:absolute;
      	top:-12px;
      	z-index:1000;
      }
